/*     151549 : 실선      */
.solid_line__151549__ {display:block;position:relative;width:100%;height:30px}
.solid_line__151549__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__151549__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__151549__ {height:20px}
}

/*     151550 : 타이틀 텍스트      */
.title__151550__ {font-size:0;}
.title__151550__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#c3a581;letter-spacing:-.03em;line-height:1.4;
}
.title__151550__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__151550__.style_top p {padding-top:10px;}
.title__151550__.style_top p:before {top:0;left:0;width:26px;height:4px;}

.title__151550__.style_right p {padding-right:14px;}
.title__151550__.style_right p:before {top:16%;right:0;width:4px;height:26px;}

.title__151550__.style_bottom p {padding-bottom:12px;}
.title__151550__.style_bottom p:before {left:0;bottom:0;width:26px;height:4px;}

.title__151550__.style_left p {padding-left:14px;}
.title__151550__.style_left p:before {top:16%;left:0;width:4px;height:26px;}

.title__151550__.style_circle1 p {padding-left:18px;}
.title__151550__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__151550__.style_circle2 p {padding-left:18px;}
.title__151550__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__151550__ p {font-size:26px;}
}

/*     151551 : 타이틀 텍스트      */
.title__151551__ {font-size:0;}
.title__151551__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#c3a581;letter-spacing:-.03em;line-height:1.4;
}
.title__151551__ p:before {content:'';position:absolute;background:#d00000;font-size:0;}

.title__151551__.style_top p {padding-top:10px;}
.title__151551__.style_top p:before {top:0;left:0;width:18px;height:4px;}

.title__151551__.style_right p {padding-right:14px;}
.title__151551__.style_right p:before {top:16%;right:0;width:4px;height:18px;}

.title__151551__.style_bottom p {padding-bottom:12px;}
.title__151551__.style_bottom p:before {left:0;bottom:0;width:18px;height:4px;}

.title__151551__.style_left p {padding-left:14px;}
.title__151551__.style_left p:before {top:16%;left:0;width:4px;height:18px;}

.title__151551__.style_circle1 p {padding-left:18px;}
.title__151551__.style_circle1 p:before {top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;}

.title__151551__.style_circle2 p {padding-left:18px;}
.title__151551__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media (min-width:1024px){
	.title__151551__ p {font-size:18px;}
}

/*     151552 : 실선      */
.solid_line__151552__ {display:block;position:relative;width:100%;height:30px}
.solid_line__151552__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__151552__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__151552__ {height:20px}
}

/*     152984 : 이미지 리스트      */
.img_tile__152984__ {margin:0 -5px;}
.img_tile__152984__:after {content:''; display:block; clear:both;}
.img_tile__152984__ * {box-sizing:border-box;}
.img_tile__152984__ .item {float:left; position:relative; padding:5px;}
.img_tile__152984__ .item .item_inner {display:block; border:1px solid #ddd; text-decoration:none;}
.img_tile__152984__ .figure {display:block;}
.img_tile__152984__ .figure img {width:100%; vertical-align:bottom;}
.img_tile__152984__ .caption {display:block; position:relative; padding:15px;}
.img_tile__152984__ .caption > span {display:block; margin-top:7px; line-height:1.4em;}
.img_tile__152984__ .caption > span:first-child {margin-top:0;}
.img_tile__152984__ .caption > span.subject { font-size:15px; font-weight:bold; color:#333333; letter-spacing:-.03em;}
.img_tile__152984__ .caption > span.content {font-size:13px; color:#6a6b6c; letter-spacing:-.03em;}

.col_m_1__152984__ .item {width:100%;}
.col_m_2__152984__ .item {width:50%;}
.col_m_3__152984__ .item {width:33.3334%;}
.col_m_4__152984__ .item {width:25%;}
.col_m_1__152984__ .item,
.col_m_2__152984__ .item2n,
.col_m_3__152984__ .item3n,
.col_m_4__152984__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__152984__ {margin:0 -10px;}
	.img_tile__152984__ .item {padding:10px;}
	.img_tile__152984__ .caption {padding:20px;}
	.img_tile__152984__ .caption > span {margin-top:8px; line-height:1.5em;}
	.img_tile__152984__ .caption > span.subject {font-size:16px;}
	.img_tile__152984__ .caption > span.content {font-size:14px;}

	.col_m_1__152984__ .item,
	.col_m_2__152984__ .item2n,
	.col_m_3__152984__ .item3n,
	.col_m_4__152984__ .item4n {clear:none;}

	.col_t_1__152984__ .item {width:100%;}
	.col_t_2__152984__ .item {width:50%;}
	.col_t_3__152984__ .item {width:33.3334%;}
	.col_t_4__152984__ .item {width:25%;}
	.col_t_5__152984__ .item {width:20%;}
	.col_t_6__152984__ .item {width:16.6666%;}
	.col_t_1__152984__ .item,
	.col_t_2__152984__ .item2n,
	.col_t_3__152984__ .item3n,
	.col_t_4__152984__ .item4n,
	.col_t_5__152984__ .item5n,
	.col_t_6__152984__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__152984__ .caption {padding:25px;}
	.img_tile__152984__ .caption > span {margin-top:10px;}
	.img_tile__152984__ .caption > span.subject {font-size:18px; letter-spacing:-.05em;}
	.img_tile__152984__ .caption > span.content {font-size:15px;}

	.col_t_1__152984__ .item,
	.col_t_2__152984__ .item2n,
	.col_t_3__152984__ .item3n,
	.col_t_4__152984__ .item4n,
	.col_t_5__152984__ .item5n,
	.col_t_6__152984__ .item6n {clear:none;}

	.col_pc_1__152984__ .item {width:100%;}
	.col_pc_2__152984__ .item {width:50%;}
	.col_pc_3__152984__ .item {width:33.3334%;}
	.col_pc_4__152984__ .item {width:25%;}
	.col_pc_5__152984__ .item {width:20%;}
	.col_pc_6__152984__ .item {width:16.6666%;}
	.col_pc_1__152984__ .item,
	.col_pc_2__152984__ .item2n,
	.col_pc_3__152984__ .item3n,
	.col_pc_4__152984__ .item4n,
	.col_pc_5__152984__ .item5n,
	.col_pc_6__152984__ .item6n {clear:both;}
}

/*     152560 : 타이틀 텍스트      */
.title__152560__ {font-size:0;}
.title__152560__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__152560__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__152560__.style_top p {padding-top:10px;}
.title__152560__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__152560__.style_right p {padding-right:14px;}
.title__152560__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__152560__.style_bottom p {padding-bottom:12px;}
.title__152560__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__152560__.style_left p {padding-left:14px;}
.title__152560__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__152560__.style_circle1 p {padding-left:18px;}
.title__152560__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__152560__.style_circle2 p {padding-left:18px;}
.title__152560__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__152560__ p {font-size:20px;}
	.title__152560__.style_top p:before {width:20px;}
	.title__152560__.style_right p:before {height:20px;}
	.title__152560__.style_bottom p:before {width:20px;}
	.title__152560__.style_left p:before {height:20px;}
}

/*     152987 : 공백      */
.solid_line__152987__ {box-sizing:border-box;display:block;position:relative;width:100%;height:4px}
.solid_line__152987__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__152987__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__152987__ {height:0px}
}

/*     152997 : 타이틀 텍스트      */
.title__152997__ {font-size:0;}
.title__152997__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__152997__ p:before {content:''; position:absolute; background:#b1835b; font-size:0;}

.title__152997__.style_top p {padding-top:10px;}
.title__152997__.style_top p:before {top:0; left:0; width:20px; height:4px;}

.title__152997__.style_right p {padding-right:14px;}
.title__152997__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__152997__.style_bottom p {padding-bottom:12px;}
.title__152997__.style_bottom p:before {bottom:0; left:0; width:20px; height:4px;}

.title__152997__.style_left p {padding-left:14px;}
.title__152997__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__152997__.style_circle1 p {padding-left:18px;}
.title__152997__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__152997__.style_circle2 p {padding-left:18px;}
.title__152997__.style_circle2 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #b1835b; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__152997__ p {font-size:20px;}
	.title__152997__.style_top p:before {width:20px;}
	.title__152997__.style_right p:before {height:20px;}
	.title__152997__.style_bottom p:before {width:20px;}
	.title__152997__.style_left p:before {height:20px;}
}

/*     152531 : 한줄 텍스트      */
.text__152531__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152531__ p a {color:#444444; text-decoration:none;}

/*     152532 : 한줄 텍스트      */
.text__152532__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152532__ p a {color:#444444; text-decoration:none;}

/*     152533 : 한줄 텍스트      */
.text__152533__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152533__ p a {color:#444444; text-decoration:none;}

/*     152534 : 한줄 텍스트      */
.text__152534__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152534__ p a {color:#444444; text-decoration:none;}

/*     152535 : 한줄 텍스트      */
.text__152535__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152535__ p a {color:#444444; text-decoration:none;}

/*     152536 : 한줄 텍스트      */
.text__152536__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152536__ p a {color:#444444; text-decoration:none;}

/*     152537 : 한줄 텍스트      */
.text__152537__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152537__ p a {color:#444444; text-decoration:none;}

/*     152551 : 한줄 텍스트      */
.text__152551__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152551__ p a {color:#444444; text-decoration:none;}

/*     152550 : 한줄 텍스트      */
.text__152550__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152550__ p a {color:#444444; text-decoration:none;}

/*     152553 : 한줄 텍스트      */
.text__152553__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152553__ p a {color:#444444; text-decoration:none;}

/*     152985 : 공백      */
.solid_line__152985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:58px}
.solid_line__152985__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__152985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__152985__ {height:0px}
}

/*     152554 : 한줄 텍스트      */
.text__152554__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152554__ p a {color:#444444; text-decoration:none;}

/*     152557 : 한줄 텍스트      */
.text__152557__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152557__ p a {color:#444444; text-decoration:none;}

/*     152559 : 한줄 텍스트      */
.text__152559__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152559__ p a {color:#444444; text-decoration:none;}

/*     152555 : 한줄 텍스트      */
.text__152555__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152555__ p a {color:#444444; text-decoration:none;}

/*     152558 : 한줄 텍스트      */
.text__152558__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152558__ p a {color:#444444; text-decoration:none;}

/*     152552 : 한줄 텍스트      */
.text__152552__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152552__ p a {color:#444444; text-decoration:none;}

/*     152549 : 한줄 텍스트      */
.text__152549__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152549__ p a {color:#444444; text-decoration:none;}

/*     152556 : 한줄 텍스트      */
.text__152556__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152556__ p a {color:#444444; text-decoration:none;}

/*     152998 : 한줄 텍스트      */
.text__152998__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}
.text__152998__ p a {color:#444444; text-decoration:none;}

